﻿.listaCkBox {
    padding: 10px;
    border: 1px solid #ddd;
}

.listaCkBox-sel {
    background-color: #4e515c !important;
    color: #fff !important;
    display:inline-block !important;
}

.listaCkBox ul {
    margin: 0;
    padding: 0px;
    max-height: 330px;
    overflow: auto;    
  background-color:#efefef;
   text-align:center;
    margin-top: 5px;
}

.listaCkBox li {
    margin: 0;
    padding: 5px 2px;
    list-style: none;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    display:inline-block;
    width:260px;      
    background-color: #fff;
    text-align:left;
    font-size:13px;
   
}

    .listaCkBox li:hover {
        background-color: #777 !important;;
        color: #fff;
    }
